 .u-section-1 {
  background-image: linear-gradient(to right, #0d57a1, #f5f7fa);
}

.u-section-1 .u-sheet-1 {
  min-height: 127px;
}

.u-section-1 .u-text-1 {
  width: 680px;
  margin: 42px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 168px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 86px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 235px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 15px;
  margin-bottom: 1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 219px;
}

.u-section-2 .u-container-layout-1 {
  padding: 26px 30px 12px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 493px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 181px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 891px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 544px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 500px;
}

.u-section-3 .u-video-1 {
  width: 842px;
  height: 473px;
  margin: 19px auto 8px;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-3 .u-video-1 {
    width: 918px;
    height: 515px;
    margin-top: 28px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-video-1 {
    width: 708px;
    height: 415px;
    margin-top: 49px;
    margin-right: 0;
    margin-bottom: 36px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-3 .u-video-1 {
    width: 535px;
    height: 313px;
    margin-top: 43px;
    margin-bottom: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-video-1 {
    width: 340px;
  }
} .u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 655px;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 655px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 47px auto 0;
  padding: 10px;
}

.u-section-4 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 655px;
  pointer-events: auto;
  background-image: url("images/klorofil.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 89px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    min-height: 414px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-4 .u-image-1 {
    min-height: 621px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 391px;
  }
} .u-section-5 {
  background-image: linear-gradient(to right, #eafdfc, #adcce9);
}

.u-section-5 .u-sheet-1 {
  min-height: 83px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  width: 296px;
  margin: 20px auto 23px;
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 78px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 171px;
}

.u-section-6 .u-text-1 {
  width: 706px;
  margin: 21px auto 0;
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 177px;
}

.u-section-7 .u-text-1 {
  width: 744px;
  margin: 30px auto 19px;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }
}